cmake_minimum_required(VERSION 3.19)
project(OPENCV_SUPERPIXELS_CUDA)



set(CMAKE_CXX_STANDARD 14)
FIND_PACKAGE( OpenCV REQUIRED )
add_executable(OPENCV_SUPERPIXELS_CUDA
        main.cpp)
TARGET_LINK_LIBRARIES( OPENCV_SUPERPIXELS_CUDA ${OpenCV_LIBS} )